c
c STATS.FTN
c
c	Statistics for game kept here.
c	N.B. -> Timer_block should NOT be saved (addr in virtual mem).
c
	PARAMETER M_cmd = 25, SIZE_STAT_N = 100
c
	BYTE all_stat_n(SIZE_STAT_N)
	INTEGER*4 cmd_usage(0:M_cmd),timer_block
c
	COMMON / STAT_N / cmd_usage,timer_block
	EQUIVALENCE (all_stat_n,cmd_usage)
